.drawcard-container {
	/* background-color: #fff; */
	/* border: 1px solid #efefef; */
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
	position: relative;
	margin: 10px;
}

.drawcard-container hr {
	margin: 20px 0px 20px 0px;
}

.drawacard-status {
	position: absolute;
    left: -10px;
    top: 10px;
    background-color: #1f2b7b;
    color: #FFF;
    font-weight: bold;
    padding: 3px 45px 3px 15px;
	font-size: 14px;
    clip-path: polygon(0% 0%, 75% 0%, 83% 52%, 75% 100%, 0% 100%);
}

.drawcard-progress-bar {
	margin: auto;
	margin-top: 10px;
}

.drawcard-progress-parent {
	padding: 16px;
}

.drawacard-progress {
	margin: auto;
	margin-top: 10px;
	font-size: 12px;
}

.drawcard-bg {
	background-image: url(../img/elements/drawcardConfetti.png);
    background-size: cover;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.2;
	z-index: 0;
}

.drawcard-contents {
	position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	z-index: 1;
}

.drawcard-img {
	max-width: 100%;
	border-radius: 10px;
	-webkit-box-shadow: 0 0px 15px rgb(0 0 0 / 10%);
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
}

.drawcard-title {
	text-align: center;
	font-size: 18px;
	position: relative;
	/* font-weight: 500; */
	text-transform: uppercase;
    color: #191919;
    letter-spacing: 0.5rem;
}

.drawcard-title-bg {
	position: absolute;
}

.drawcard-entries {
	font-size: 11px;
	text-align: left;
	width: 90%;
	padding: 0 20px;
	margin-bottom: 5px;
	color: #000;
	display: none;
}

.drawcard-price {
	text-align: center;
	font-size: 16px;
	color: #505050;
	text-transform: uppercase;
    letter-spacing: 0.5rem;
}

.drawcard-price span {
	font-size: 12px;
}

.drawcard-btn {
	width: 90%;
	border-radius: 0px !important;
}

.drawcard-btn-closed {
	color: #1f2b7b !important;
    border: 1px solid #1f2b7b !important;
    background: #fff !important;
}